# Generated by Django 3.2.7 on 2021-10-03 12:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_3', '0003_rename_name_friend_asik'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friend',
            old_name='asik',
            new_name='name',
        ),
    ]
